Changes between Version 4 and Version 5 of TechnicalFAQ


Ignore:
Timestamp:
2010-01-30 16:28:25 (10 years ago)
Author:
jeroens
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TechnicalFAQ

    v4 v5  
    66 
    77To compile the source code of EwE, you will need: 
    8  * Microsoft Windows XP or newer. 
     8 * Microsoft Windows XP or newer. The EwE6 sources are not [http://www.mono-project.com/Main_Page MONO] compliant. 
    99 * [http://msdn.microsoft.com/en-us/vbrun/default.aspx Microsoft Visual Basic 6] for EwE5. 
    1010 * [http://www.microsoft.com/express/Windows/ Microsoft Visual Basic Express] or [http://msdn.microsoft.com/en-us/vstudio/default.aspx Microsoft Visual Studio] for EwE6.